section.elements {
	
}
section.elements h3 {
	font-size:2rem;
	font-weight: 300;
	margin:0 0 .25rem 0;
}
section.elements h4 {
	font-size: 1.5rem;
	font-weight: 300;
	margin:0 0 .25rem 0;
}
section.elements p {
	font-size:1.125rem;
	margin:.5rem 0;
	font-weight: 300;
}
section.elements .element {
	display: flex;
	align-items: center;
}
section.elements .element:nth-child(even) div:first-child {
	order:2;
}
section.elements .element:nth-child(even) div:last-child {
	order:1;
}
section.elements .element div {
	flex:0 0 50%;
}
section.elements .element div.image {
	display: flex;
	align-items: center;
	justify-content: center;
}
section.elements .centrala {
	margin-bottom:-120px;
}

section {
	
}
section h3.title, section h4.title {
	font-size:5.5rem;
	font-weight: 300;
	margin:2rem 0;
	text-align: center;
	background: -webkit-linear-gradient(40deg, #175bb7, #09bbfe);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
section h4.title {
	font-size:3.75rem;
}

@media only screen and (max-width: 600px) {
	section h3.title, section h4.title {
		font-size:42px;
	}
	section.elements .element {
		flex-wrap: wrap;
	}
	
	section.elements .element:nth-child(even) div:first-child {
		order:1;
	}
	section.elements .element:nth-child(even) div:last-child {
		order:2;
	}
	section.elements .element div {
		flex:0 0 calc(100% - 3rem);
		padding:1.5rem;
	}
	section.elements .element div.image img {
		max-width:calc(100% - 3rem);
		width:calc(100% - 3rem);
	}
	section.elements .centrala {
		margin-bottom: 0;
		width:calc(100% - 3rem);
		max-width: calc(100% - 3rem);
		margin:1.5rem;
	}
}